/* your styles go here */

.box-image-text .image {
  min-height: 200px;
  max-height: 200px;
}

.box-simple {
  min-height: 230px;
}


.acroama-circle{
width:50%;
height:0;
font-size:40px;
color:white;
text-align:center;
line-height:0;
padding:25% 0;
border-radius:50%;
background:#EA2A41

}

acroama_dark-mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #da4d4d;
  opacity: 0.9;
  filter: alpha(opacity=90);